GPGMail: Incompatible Plug-Ins Disabled

Dhanie's Avatar


05 May, 2017 03:41 PM

There is a notification right after i updated my OS to MacOS Sierra, just like below :

Mail has disabled the following plug-ins:


Contact the makers of these plug-ins for versions that are compatible with Mail 10.3.

Expecting no problem at all.

macOS           10.12.4     16E195
GPG Suite       2017.1b3    1812    (d43863c)
GPGMail         2.6.3b1     1181    (9c4c1f4)
GPG Keychain    1.3.3b2     1271    (028a4a2)
GPGServices     1.11        916     (872e77d)
MacGPG2         2.0.30-1b2  887-    (4912d26)
GPGPreferences  2.0.2b3     927     (641418e)
Libmacgpg       0.7         782     (536bf51)
pinentry        0.9.7       4       (b75069d)
  1. Support Staff 1 Posted by Steve on 08 May, 2017 09:47 AM

    Steve's Avatar

    Hi Dhanie,

    welcome to the GPGTools support platform. Sorry you are having problems using GPG Suite.

    Could you please download and re-install GPG Suite 2017.1b3 from our website and let me know if that brings you back to working state?

    All the best,

  2. 2 Posted by Dhanie indrasto on 09 May, 2017 04:06 AM

    Dhanie indrasto's Avatar

    Dear Steve,

    Thank you for the prompt responds,it actually works.

    Thank you.

  3. Support Staff 3 Posted by Steve on 09 May, 2017 10:21 AM

    Steve's Avatar

    Perfect. Glad, this is solved for you. I'm closing this discussion. Should you need further assistance or have questions you can re-open this discussion here or open a new one any time.

    Best, steve

  4. Steve closed this discussion on 09 May, 2017 10:21 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts


? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac